# Type Alias QuizResponse

type QuizResponse = {
countMembers: number;
countResponse: number;
done: boolean;
duration: number;
maxScore: number;
score: number;
}

- Defined in jamespot-user-api/src/types/quizz.ts:46

##### Index

### Properties

countMembers
countResponse
done
duration
maxScore
score

## Properties

### countMembers

countMembers: number

- Defined in jamespot-user-api/src/types/quizz.ts:47

### countResponse

countResponse: number

- Defined in jamespot-user-api/src/types/quizz.ts:48

### done

done: boolean

- Defined in jamespot-user-api/src/types/quizz.ts:49

### duration

duration: number

- Defined in jamespot-user-api/src/types/quizz.ts:52

### maxScore

maxScore: number

- Defined in jamespot-user-api/src/types/quizz.ts:51

### score

score: number

- Defined in jamespot-user-api/src/types/quizz.ts:50